HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/

# compiled output
**/dist
**/tmp
**/out-tsc
# Only exists if Bazel was run
**/bazel-out

# dependencies
**/node_modules

# profiling files
*chrome-profiler-events*.json
*speed-measure-plugin*.json
